| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
SDL

# Method SDL.was_init()

Method was_init

  `int was_init(int flags)`

Description

  This method allows you to see which SDL subsytems have been initialized.

Parameter `flags`

  a bitwise OR'd combination of the subsystems you wish to check (see SDL.init() for a list of subsystem flags).

Returns

  a bitwised OR'd combination of the initialized subsystems

See also

  SDL.init() , SDL.init_sub_system()